Description: we need to replace cheggaaa v3 with the older chegaaa v2 as
             only the latter is packaged in Debian
Index: hcloud-cli-1.39.0/internal/state/helpers.go
===================================================================
--- hcloud-cli-1.39.0.orig/internal/state/helpers.go	2023-11-01 10:38:04.042261947 +0100
+++ hcloud-cli-1.39.0/internal/state/helpers.go	2023-11-01 10:39:00.002270900 +0100
@@ -7,7 +7,7 @@
 	"os"
 	"time"
 
-	"github.com/cheggaaa/pb/v3"
+	"gopkg.in/cheggaaa/pb.v2"
 	"github.com/spf13/cobra"
 	"golang.org/x/crypto/ssh/terminal"
 
@@ -68,7 +68,7 @@
 
 	if StdoutIsTerminal() {
 		progress := pb.New(100)
-		progress.SetMaxWidth(50) // width of progress bar is too large by default
+		//not available in v2: progress.SetMaxWidth(50) // width of progress bar is too large by default
 		progress.SetTemplateString(progressBarTpl)
 		progress.Start()
 		defer progress.Finish()
